Subject: [dhcwg] DHCP API on Windows 2000

From: Narayanan Vidya-CVN065 <[email-masked]>
Date: Wed, 29 May 2002 11:12:33 -0500

All,
I was wondering if anyone can point me to any examples on the use of DHCP
client API on Win2k. The examples I found so far and very few and do not
show any of the options other than the most commonly used ones. I am looking
at setting the Home Agent option and the Subnet Selection Option in the
client. I would greatly appreciate any pointers on how this can be done. 

I am sorry if this is not the right place to discuss this topic. If there is
another mailing list to discuss implementation, I'd appreciate pointers to
that. 

Thanks,
Vidya